Loading...
Searching...
No Matches
gx_gui::GxNotebookBox Class Reference

`#include <gx_main_boxes.h>`

Inheritance diagram for gx_gui::GxNotebookBox:

## Public Member Functions

| GxNotebookBox ()

## Detailed Description

Definition at line 120 of file gx_main_boxes.h.

## Constructor & Destructor Documentation

## GxNotebookBox()

gx_gui::GxNotebookBox::GxNotebookBox | ( |  | ) |

The documentation for this class was generated from the following file:

- src/headers/gx_main_boxes.h